FSDreamTeam forum
August 14, 2018, 11:47:56 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: 1 [2]
  Print  
Author Topic: Installation  (Read 8738 times)
johanfrc
Newbie
*
Posts: 8


« Reply #15 on: October 24, 2008, 03:54:08 PM »

The problem with the uninstallation of the FS9.1 update is that the backup folder is not removed. So to install the update again later, you have to remove the folder manually before you can continue.
Logged
keino333
Full Member
***
Posts: 148


« Reply #16 on: October 31, 2008, 02:12:30 AM »

I was determined to find a solution... thank you all for your input...
I addition, I wish to make short work any future enthusiast's plight and advise that they follow the link below to retrieving golden success. 


http://www.compilots.com/downloads/details.php?image_id=255

following the directions (register)

and enjoy New York...
I most certainly have

Ps. dont forget to back up the original Fs9.exe

 Smiley
Logged
Roberto Basto
Newbie
*
Posts: 2


« Reply #17 on: December 06, 2008, 11:33:57 PM »

Hi i'm new on this forum and i want to purachse JFK but i also have a big problem with FS9.1 update, i deleted the BACKUP folder from my FS9 directory but installing the FS9.1 update stops on AI_PLAYR.DLL and says the update can't be installed, any suggestions please?.

Greets from Mexico!.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 29835



WWW
« Reply #18 on: December 07, 2008, 12:29:07 AM »

but installing the FS9.1 update stops on AI_PLAYR.DLL and says the update can't be installed, any suggestions please?.

You probably have a mix-match of versions. Some files might be 9.0 other 9.1 already, so the FS9.1 patch gets confused.

You can try to restore all the original FS9.0 DLL (and the 9.0 FS9.EXE) be grabbing them from your FS9 CD, they are inside the .CAB files, which can be opened with most of unzipping utilities, like WinRar.

After you restore all the original DLL/EXE from the FS9.0 CD, you can apply the 9.1 patch again, and it should probably work.
Logged

Pages: 1 [2]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!